@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
} 

body{
	font-size:12px;
	font-family: 'Abel';
	color:#5b5b5b;
}

@font-face {
	
	src: url('../font/regular-webfont.eot');
	src: url('../font/regular-webfont.eot?#iefix')
		format('embedded-opentype'), url('../font/regular-webfont.woff')
		format('woff'), url('../font/regular-webfont.ttf') format('truetype'),
		url('../font/regular-webfont.svg#webfont') format('svg');
}

@font-face {
	font-family: 'Abel';
	src: url('../font/abel-regular-webfont.eot');
	src: url('../font/abel-regular-webfont.eot?#iefix')
		format('embedded-opentype'), url('../font/abel-regular-webfont.woff')
		format('woff'), url('../font/abel-regular-webfont.ttf')
		format('truetype'), url('../font/abel-regular-webfont.svg#webfont')
		format('svg');
}


a{
	color:#528c16;
	text-decoration:none;
}

a:hover{
	color:#000;
}

.clear{
	clear:both;
}

h2 {
    color: #528c16;
    font-size: 20px;
    padding: 0px 0 20px 0;
}

h3 {
    clear: both;
    font-size: 14px;
    font-weight: bold;
    padding: 3px 0;
	color:#528c16;
}

h5 {
    clear: both;
    font-size: 16px;
    font-weight: bold;
    padding: 3px 0 8px 0;
	color:#528c16;
}

.content{
	width:970px;
	margin:0 auto;
}

#header{
	width:100%;
	background:url(../images/header_bg.gif) repeat-x;
	padding: 0;
	position:fixed;
}

#header .content{position: relative}

.head_lt{
	float:left;
	padding:15px 0;
}

.head_rt{
	float:right;
	width:430px;
}

.in_hol{
	width:184px;
	float:left;
	font-size:12px;
	font-weight:bold;
}

.in_hol label{
	width:100%;
	float:left;
	padding:0 0 5px 0;
}

.in_hol p span{
	font-size:11px;
}

.in_hol input{
	background:url(../images/input_bg.png) no-repeat;
	border:1px solid #c6c6c6;
	padding:2px 5px;
	height:19px;
	width:162px;

}

.myButton{
	background:#51920f;
	color:#fff;
	border-radius:5px;
	border:1px solid #dbdbdb;
	padding:2px 0;
	cursor:pointer;
	margin:18px 0 0 0;
	height:25px;
	width:60px;
	text-align:center;
}

.myButton:hover{
	background:#7cae49;
}


.myButton2{
	background:url(../images/btn_bg2.gif) repeat-x;
	padding:5px 20px;
	border:1px solid #dbdbdb;
	cursor:pointer;
	color:#fff;
	border-radius:5px;
}

.myButton2:hover{
	background:url(../images/btn_bg2_h.gif) repeat-x;
}

#mainbody{
	width:100%;
	padding:20px 0;
}

#mainbody .content{
	padding:75px 0 0 0;
}

.welcome{
	border-bottom:1px dotted #a5a5a5;
	padding:0 0 20px 0;
}

.main_con{
	padding:30px 0 10px 0;
	width:100%;
	float:left;
	min-height: 300px; 
	height:auto !important; 
	
	
}

.intro{
	line-height:18px;
	font-size:15px;
}

.intro p{
	padding:0 0 8px 0;
}

.main_lt{
	float:left;
	width:511px;
}

.main_rt{
	float:right;
	width:425px;
	font-family:Arial, Helvetica, sans-serif;
}

.main_rt p.top{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000;
	font-size:30px;
	padding: 0 0 15px
}

.head_lt_rt{position: absolute; left: 160px; top:-15px}

.main_rt p.mid{
	font-size:18px;
	color:#444444;	
}

.main_rt p.mid_call{
	font-size:18px;
	color:#444444;
	padding: 15px 0 0 0;
	font-style:italic	
}

.main_rt p.green{
	color:#528c16;
	font-size:20px;
	padding:30px 0 10px 0;
}

.main_rt p.inbg input{
	background: url(../images/input_bg_large.gif) no-repeat;
	height:27px;
	padding:2px 5px;
	border:1px solid #c6c6c6;
	width:272px;
	margin:0 0 15px 0;
}

.contact{
	background: #f3f3f3 url(../images/contact_ico.png) no-repeat 350px 10px;
	padding:10px;
	border:1px solid #e8e8e8;
	color:#303030;
	margin:20px 0 0 0;
}

.contact p.big{
	font-size:18px;
	padding:0 0 5px 0;
}

#footer {
	width:100%;
	color:#595959;

}

#footer .content{
	border-top:1px dotted #a5a5a5;
	padding:20px 0;
	
}

.ft_lt{
	width:150px;
	float:left;
	font-size:13px;
}

.ft_lt p{
	padding:2px 0;
}

.ft_lt a{
	color:#595959;
}

.ft_lt a:hover{
	color:#528c16;
}

.ft_lt p.last{
	padding:5px 0;
}

.ft_lt p.last img{
	padding:0 10px 0 0;
}

.ft_rt{
	width:230px;
	float:right;

}

.ft_rt .text_con{
	width:100px;
	font-size:14px;
	color:#63992a;
	background:url(../images/ft_rt_bg.gif) no-repeat right;
	padding:12px 15px;
	float:left;
}

.ft_rt .img_con{
	width:96px;
	float:right;
}

#slider {
 position:relative;
 width: 94px;
 background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
 position:absolute;
 top:0px;
 left:0px;
 display:none;
}
#slider a {
 border:0;
 display:block;
}

.nivo-controlNav {
 position:absolute;
 left:10px;
 bottom: 5px;
}
.nivo-controlNav a {
 display:block;
 width:22px;
 height:22px;
/* background:url(../images/bullets3.png) no-repeat;*/
 text-indent:-9999px;
 border:0;
 margin-right:3px;
 float:left;
}
.nivo-controlNav a.active {
 background-position:0 -22px;
}

.nivo-directionNav a {
 display:block;
 width:30px;
 height:30px;
/* background:url(../images/arrows.png) no-repeat;*/
 text-indent:-9999px;
 border:0;
}
a.nivo-nextNav {
 background-position:-30px 0;
 right:15px;
}
a.nivo-prevNav {
 left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

.syntax ul {
    list-style-type: none;
    margin: 0;
    padding: 5px 0;
}

.syntax li {
    line-height: 16px;
    list-style-type: none;
    margin: 5px 0 5px 0;
    padding: 0 0 5px;
	color:#5e5e5e;
}

table{
	width:100%;
	padding:10px 0;
}

table td, table th{
	text-align:center;
	background:#e8ece1;
	padding:8px;
}

table th{
	background:#5ea03b;
	color:#fff;
}

.syntax ul li span {
    color: #528c16;
}

.accord-block {
    background: none repeat scroll 0 0 #efefef;
    border-bottom: 1px dotted #ccc;
    border-top: 1px dotted #ccc;
    cursor: pointer;
    float: left;
    margin: 0 0 10px;
    padding: 1% 2%;
    width: 96%;
}

.faqblock {
    float: left;
    padding: 0 0 18px;
    width: 100%;
	font-size:15px;
}

#faq-accordion h4 {
    float: left;
    padding: 10px 0;
    width: 100%;
}

#faq-accordion h4{
	background: none repeat scroll 0 0 #efefef;
    cursor: pointer;
    float: left;
    margin: 0 0 10px;
	padding:8px 0 0 0;
    width: 96%;
	font-size:18px;
	font-weight:normal;
}

.accord-answer h3 {
    background: url("../images/question_ico.png") no-repeat scroll 10px 8px rgba(0, 0, 0, 0);
    font-size: 14px;
    font-weight: bold;
    padding: 8px 10px 8px 35px;
}

.accord-answer {
    background: url("../images/acc-Bg.jpg") repeat-x scroll 0 0 #e3e3e3;
    border-bottom: 1px solid #bcbcbc;
    border-top: 1px solid #fff;
    float: left;
    width: 100%;
}

.answer {
    background: url("../images/answer_ico.png") no-repeat scroll 20px 20px #fff;
    border-top: 1px solid #fff;
    color: #666666;
    float: left;
    margin: 10px 0 0;
    padding: 20px 2% 20px 6%;
    width: 92%;
}

li {
   
    padding: 0 0 5px 10px;
	list-style:none;
}

ul, ol{
	padding:5px 0;
}

.intro li{
	background: url("../images/bulet.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    list-style: none outside none;
    padding: 0 0 5px 10px;
	}

